package gotowe.p30_lambdy.html;

public record Adres(String ulica, String numer, String kodPocztowy, String miasto) implements HTMLable {

	@Override
	public String toHTML() {
		return String.format("<div>ul. %s %s<br>%s %s</div>",
				ulica, numer, kodPocztowy, miasto);
	}

}
